package com.flyer.foster.dto;

import lombok.Data;

import java.time.LocalDateTime;

/**
 * PosterLibAddDTO
 *
 * @author kelei
 * @since 2024/5/10/10:41
 */
@Data
public class WhisperRespDTO {
    private Integer id;

    /**
     * 文案内容
     */
    private String content;

    /**
     * 状态-{0.不可用 1.可用}
     */
    private Integer status;

    /**
     * 租户号
     */
    private Integer tenantId;

    /**
     * 创建人
     */
    private String createdBy;

    /**
     * 创建时间
     */
    private LocalDateTime createdTime;

    /**
     * 更新人
     */
    private String updatedBy;

    /**
     * 更新时间
     */
    private LocalDateTime updatedTime;
}
