package com.flyer.foster.dto;

import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * PosterLibAddDTO
 *
 * @author kelei
 * @since 2024/5/10/10:41
 */
@Data
public class PosterLibAddDTO {
    private Integer id;

    /**
     * 海报名称
     */
    @NotBlank(message = "海报名称不能为空")
    private String name;

    /**
     * 海报url
     */
    @NotBlank(message = "海报url不能为空")
    private String url;
}
