package com.flyer.foster.dto;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * PosterLibAddDTO
 *
 * @author kelei
 * @since 2024/5/10/10:41
 */
@Data
public class PosterLibUpdateDTO {
    @NotNull(message = "id不能为空")
    private Integer id;

    /**
     * 海报名称
     */
    private String name;

    /**
     * 海报url
     */
    private String url;
}
