package com.flyer.foster.dto;

import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * PosterLibAddDTO
 *
 * @author kelei
 * @since 2024/5/10/10:41
 */
@Data
public class WhisperAddDTO {
    private Integer id;

    /**
     * 文案内容
     */
    @NotBlank(message = "内容不能为空")
    private String content;
}
